From: Debian QA Group <packages@qa.debian.org>
Date: Mon, 21 Oct 2024 16:57:42 +0200
Subject: Fix examples directory
Forwarded: not-needed

===================================================================
---
 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/README b/README
index 16ff942..46b0c3e 100644
--- a/README
+++ b/README
@@ -1,3 +1,3 @@
 mRSS is a C library for parsing, writing and creating RSS files or streams.
 
-Read the test/*.c files as examples.
+Read the examples/*.c files as examples.
